\input{fig_start}
%
\psfrag{a}[][]{\stycnik{a}}
\psfrag{b}[][]{\stycnik{b}}
%
\psfrag{x}[][]{\csystem{$x$}}
\psfrag{z}[][]{\csystem{$z$}}
%
\psfrag{xg}[][]{\csystem{$x_g$}}
\psfrag{zg}[][]{\csystem{$z_g$}}
%
\includegraphics[height=35mm]{tmp_fig}
\input{fig_end}
